Loading...
Searching...
No Matches
TwoPhaseLETCurvesParams.hpp File Reference
`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::TwoPhaseLETCurvesParams< TraitsT >
| Specification of the material parameters for the LET constitutive relations. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description